aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/jenkins/run_interop.sh
diff options
context:
space:
mode:
authorGravatar Carl Mastrangelo <notcarl@google.com>2015-11-06 14:31:55 -0800
committerGravatar Carl Mastrangelo <notcarl@google.com>2015-11-06 14:31:55 -0800
commit3b2e1bd243395c7b471bda2dc4fbdfb8248fe96d (patch)
tree969cedbdd079f516289fff39acf78595e8fdb0ce /tools/jenkins/run_interop.sh
parentc8bd16b7e14f81c7c6e8be7817ed86b53c4c2cc9 (diff)
Enable interop tests for http2
Diffstat (limited to 'tools/jenkins/run_interop.sh')
-rwxr-xr-xtools/jenkins/run_interop.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/run_interop.sh b/tools/jenkins/run_interop.sh
index 5dd477ed77..a424aea7fc 100755
--- a/tools/jenkins/run_interop.sh
+++ b/tools/jenkins/run_interop.sh
@@ -34,4 +34,4 @@ set -ex
# Enter the gRPC repo root
cd $(dirname $0)/../..
-tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --cloud_to_prod_auth --use_docker -t -j 12 $@ || true
+tools/run_tests/run_interop_tests.py -l all -s all --cloud_to_prod --cloud_to_prod_auth --use_docker --http2_interop -t -j 12 $@ || true